body {
  background: no-repeat 0px 0px;
}

*{
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}


.size1300008B { color: #00008b; font-size: 13px }
.size13535353 { color: #535353; font-size: 13px }
.sizejpn { color: #535353; font-size:10px;padding-left:10px; }
.sizeen { color: #535353; font-size:12px;padding-left:10px; }
.size1300008Bindent { color: #00008b; font-size: 13px; padding-left: 250px }
.nodisplay {display:none }
.hanreitxt { font-size: 15px }
.hanrei02 { font-size: 15px; padding-left: 25px }
.hanrei03 { font-size: 15px; padding-right: 15px }
.size12white { color: #fff; font-size: 12px }
.indent46 { font-size: 13px; padding-left: 46px }
.waku1 { border: solid 1px #696969; width: 650px }
.size13 { font-size: 13px;}
.size11 {font-size: 11px;}
.sizeSmall{font-size:0.8em;}
.lheight20{line-height: 24px;}

.contents_left { background: url(../images/contents/bg_left.jpg) no-repeat right bottom; width: 100%; height: 100% }

.center{text-align: center;}
.left{text-align: left;}
.right{text-align: right;}

/*--------------------------------*/
#positionRightBack{
  background-image: url(../images/contents/oblique05_sd.png);
  background-position:right;
}
#positionRightFoot{
  background-image: url(../images/contents/foot_left.jpg);
  background-position:right;
}



/*--------------------------------*/
#head      {float:left;margin:0px; padding:0px; position:relative; top:0px;display:inline;width:1000px; }
#head #box {font-size:13px; list-style-type:none; display:inline }

#head #box #btn_metpv3   { padding:0px 0px 0px 604px;position: relative; width: 98px; height: 54px;float:left }
#head #box #btn_monsola3 { padding:0px 0px 0px 4px;position: relative; width: 98px; height: 54px;float:left }
#head #box #btn_colormap3{ padding:0px 0px 0px 4px;position: relative; width: 98px; height: 54px;float:left }

#head #box #btn_metpv1   { padding:12px 0px 0px 604px;position: relative; width: 98px; height: 42px;float:left }
#head #box #btn_monsola1 { padding:12px 0px 0px 4px;position: relative; width: 98px; height: 42px;float:left }
#head #box #btn_colormap1{ padding:12px 0px 0px 4px;position: relative; width: 98px; height: 42px;float:left }

#head #box #btn_metpv1   a img { border-style: none; }
#head #box #btn_monsola1 a img { border-style: none; }
#head #box #btn_colormap1 a img { border-style: none; }

#head #box #btn_top        { margin:18px 0px 0px 7px;position: relative; width: 83px; height: 21px;float:left }

#head #box  #btn_top a img { border-style: none; }

/*--------------------------------*/
/*metpv monsola colormap layout*/
.wrapper{
  position: relative;
}
.left_contents{
  display: inline-block;
  float: left;
}

.right_contents{
  display: inline-block;
  float: left;
}

/*--------------------------------*/
/*metpv monsola navigation*/
.area1,.area2,.area3,.area4,.area5,.area6{
  margin-left:10px;
  margin-right:10px;
}

.box{
  font-size: 12px;
  padding-top:5px;
  padding-bottom:5px;
  /*background:pink;
  border:1px solid red;*/
}
.box_title{
  text-align: left;
  font-weight: bold;
  margin-left:3px;
  margin-bottom:3px;
}
.box_single{
  display: block;
  text-align: left;
  margin-left:5px;
}
.box_multi{
  display: inline-block;
  vertical-align: top;
}

.w145{
  width:145px;
}
.w135{
  width:135px;
}

.w100{
  width:100px;
}
.w90{
  width: 90px;
}
.w60{
  width: 60px;
}
.h390{
  height:390px;
}
input,select{
  vertical-align:top;
}

input.spinner{
  margin-left:2px;
  width:50px;
}

hr.style1 {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  border-top: 2px dotted #0066FF;
  width:94%;
  margin:3px auto;
}

/*button*/
.basic_btn{
  cursor: pointer;
  font-size: 15px;
  -webkit-transition: none;
  transition: none;
  color: #2a2a2a;
  border-radius: 5px;
  text-shadow: 0 0px 0px rgba(0, 0, 0, .4);
  width:100%;
  height: 30px;
  margin-bottom: 5px;
}

/*--------------------------------*/
#copyright{
  color:#ffffff;
  font-size:12px;
  padding-top:8px;
  font-weight:bold;
  text-align:center;
}




/* ui-dialog customize */
.ui-dialog .ui-widget-header{
  font-size: 14px;
}
.ui-dialog .ui-dialog-content {
  padding: 20px 10px 0px 10px;
}

.ui-dialog .ui-dialog-buttonpane {
  padding: 5px;
}

.ui-dialog .ui-dialog-buttonpane button {
  font-size: 13px;
}